STRUCT BAD_YEAR(3)

NAME
boost::gregorian::bad_year - Exception type for gregorian year.

SYNOPSIS

// In header: <boost/date_time/gregorian/greg_year.hpp>
struct bad_year {
  // construct/copy/destruct
  bad_year();
};

DESCRIPTION

  bad_year public construct/copy/destruct

    1.

    bad_year();